Subject: (ngtrans) back to back

From: Randy Bush <[email-masked]>
Date: Mon, 30 Oct 2000 00:39:10 -0800

say a provider manages to turn on native ipv6 on an entire large backbone,
so it is running native v4 and native v6.

  o please describe the gating/translation for a native v6 flow from a v6
    customer to a customer of one of the backbone's peers where that peer
    backbone has not put up native v6.

  o please describe where the v4 packts a v4 customer of this backbone are
    gated/ translated when they want to talk to a v6-native on the same
    backbone.

randy